PTEX2TEX(1)

NAME
ptex2tex - Executable script associated with ptex2tex module.

SYNOPSIS
ptex2tex [options...] file

OPTIONS

-h, --help
    Show help text and exit.

-D VAR
    Define variable/macro VAR (can be many of these).

-U VAR
    Undefine variable/macro VAR (can be many of these).

-I DIR
    Specify directory for include statements (can be many of these).

-s, --substitue
    Turn on substitute when calling preprocess.

-v  Turn on verbose mode.

BUGS

Send comments, questions, bug reports etc. to doconce@googlegroups.com.

LICENSE
Doconce is licensed under the new BSD license.

AUTHORS
ptex2tex was written by Ilmar Wilbers <ilmarw@simula.no> and Hans Petter Langtangen <hpl@simula.no>.

This manual page was written by Johannes Ring <johannr@simula.no>